Subject: [Ianaplan] IPR document

From: Andrew Sullivan <[email-masked]>
Date: Mon, 4 Apr 2016 16:47:28 -0400

Hi,

I circulated this some time ago, but some have pointed out to me that
the document was still apparently open for edits at the time.  So just
in case anyone hasn't seen the document we'll talk about this week,

https://www.ietf.org/proceedings/95/slides/slides-95-ianaplan-0.pdf

Best regards,

A

-- 
Andrew Sullivan
[email-masked]